/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
@font-face {
  font-family: 'ShellaheraScriptDemo';
  src:  url('/wp-content/themes/canvas-child/fonts/ShellaheraScriptDemo.otf') format('opentype'),
        url('/wp-content/themes/canvas-child/fonts/ShellaheraScriptDemo.ttf') format('truetype');
}
body.single-portfolio .hentry {
    float: left;
    width: 100% !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */
#header.col-full, #wrapper {
    max-width: 2000px !important;
}
.page #header-container {
    height: 130px;
    z-index: 1;
}
.single-portfolio #header-container {
    height: 130px;
    z-index: 1;
}
#header {
    overflow: hidden;
    z-index: 111;
}
.header-social li {
    float: left;
}
a.header-phone {
    background: #ec0089 none repeat scroll 0 0;
    color: #fff !important;
    display: block;
    font-size: 25px;
    padding: 10px !important;
    margin-right: 10px;
}




/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}
#navigation {
    background: transparent none repeat scroll 0 0;
}
#nav-container {
    background: transparent none repeat scroll 0 0;
    border: medium hidden;
    margin: 0 !important;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    color: #ec0089;
    /*font-family: "ShellaheraScriptDemo";
    font-size: 60px;
    margin-top: -90px;
    padding: 0;
    text-transform: lowercase;*/
}
#navigation {
    margin-right: 235px;
    text-transform: uppercase;
}


/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text a, .white-text li {
    color: #fff !important;
}
span.special-text {
    color: #000;
    font-family: "ShellaheraScriptDemo";
    font-size: 90px;
    margin: 0 10px !important;
}
.custom-font {
    font-family: "ShellaheraScriptDemo" !important;
    font-size: 50px !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}
.portfolio-banner{
    height: 130px;
	background-size: cover;
	background-repeat: no-repeat;
    padding: 220px 50px;
    margin-bottom: 40px;
}
h1.portfolio-title {
    color: #DE2282 !important;
    margin-top: 90px;
}
.vc_gitem-post-data-source-post_title h4 {
    text-transform: uppercase;
    color: #EC0089;
}
.vc_gitem-post-data-source-post_title h4:hover {
    color: #fff !important;
}





/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer-widgets .block {
    float: none;
    text-align: center;
}
#footer-widgets a {
    color: #000 !important;
    font-size: 30px;
    text-decoration: none !important;
}
#footer-widgets .gform_wrapper {
    padding-left: 200px;
    padding-right: 200px;
}
#footer .col-left {
    float: none;
    text-align: center;
}
#footer a {
    color: #fff !important;
}
#footer a:hover {
    color: #EC0089 !important;
}
.footer-contact h2 {
    margin-bottom: 20px;
}





/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
.services a {
    background: #000 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff !important;
    display: block;
    height: 380px;
    line-height: 10em;
    text-align: center;
    text-decoration: none !important;
    width: auto;
}
.services a:hover {
    background: #ec0089 none repeat scroll 0 0;
}



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */
#contact h1 {
    color: #000;
    position: absolute;
    top: 250px;
    z-index: 1;
}


/*  Social Icon    */
.custom_social_widget a:hover{text-decoration:none!important;}
.custom_social_widget a:before {
  font-family:"FontAwesome"!important;font-style:normal!important;
  font-weight:normal!important;font-variant:normal!important;
  text-transform:none!important;speak:none;line-height:1;
  background:transparent;padding:7px;border-radius:0;color:#FFF;font-size:20px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;

}
.custom_social_widget a:hover:before{color:#000!important;}
.custom_social_widget a.twitter:before{content:"\f099"; font-family: fontAwesome;}
.custom_social_widget a.facebook:before{content:"\f09a"; font-family: fontAwesome;}
.custom_social_widget a.youtube:before{content:"\f16a"; font-family: fontAwesome;}
.custom_social_widget a.flickr:before{content:"\f16e"; font-family: fontAwesome;}
.custom_social_widget a.linkedin:before{content:"\f0e1"; font-family: fontAwesome;}
.custom_social_widget a.delicious:before{content:"\f1a5"; font-family: fontAwesome;}
.custom_social_widget a.googleplus:before{content:"\f0d5"; font-family: fontAwesome;}
.custom_social_widget a.dribbble:before{content:"\f17d"; font-family: fontAwesome;}
.custom_social_widget a.instagram:before{content:"\f16d"; font-family: fontAwesome;}
.custom_social_widget a.vimeo:before{content:"\f27d"; font-family: fontAwesome;}
.custom_social_widget a.pinterest:before{content:"\f231"; font-family: fontAwesome;}

.custom_social_widget a:before {
    color: #F37333 !important;
} 
.custom_social_widget a:hover:before {
    color: #fff !important;
}
.header-social {
    float: right;
    position: absolute;
    right: 0;
    top: 50px;
}
.custom_social_widget a::before {
    background: #cccccc none repeat scroll 0 0;
    border-radius: 300px;
    color: #fff !important;
    display: inline-block;
    font-family: Social;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    margin: 0 0.2em 0.6em 0;
    text-align: center;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
    width: 30px;
}
.custom_social_widget a:hover:before {
    background: #ec0089 none repeat scroll 0 0;
}



/*  Gravity Form  */
input, textarea {
    background: #f2f2f2 none repeat scroll 0 0;
    border-width: 0;
    border-radius: 0;
}
.gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    padding: 12px !important;
}
.gform_wrapper textarea.medium {
    padding: 12px !important;
}
.gform_wrapper .gform_footer {
    text-align: center;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    font: bold 26px/1.2em "Lato",arial,sans-serif;
    border-radius: 0;
    padding: 10px 40px;
}


/* gform placeholders*/
::-webkit-input-placeholder { color:#000; }
:-moz-placeholder { opacity: 1; color:#000; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#000; } /* firefox 19+ */
:-ms-input-placeholder { color:#000; } /* ie */
input:-moz-placeholder { color:#000; }



/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
/*@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}*/


@media only screen and (max-width:1633px) and (min-width:1441px) {
.header-social a.header-phone::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 30px;
}
.header-social a.header-phone {
    background: #cccccc none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 26px;
    /*position: absolute;*/
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 26px;
    text-decoration: none !important;
}
.header-social a.header-phone:hover {
    background: #000 none repeat scroll 0 0;
}
#navigation {
    margin-right: 120px;
}
h5 {
    font-size: 24px !important;
}

}



@media only screen and (max-width:1519px) and (min-width:1270px) {
    #navigation {
       text-transform: lowercase;
    }
    h5 {
        font-size: 19px !important;
    }
.header-social a.header-phone::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 30px;
}
.header-social a.header-phone {
    background: #cccccc none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 26px;
    /*position: absolute;*/
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 26px;
    text-decoration: none !important;
}
.header-social a.header-phone:hover {
    background: #000 none repeat scroll 0 0;
}
#navigation {
    margin-right: 100px;
}

}


@media only screen and (max-width:1270px) and (min-width:1025px) {

/* start edit here */
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
	#navigation ul{margin-top:60px;}
	#nav-container{margin:0;border:none;background:none;}
	h3.nav-toggle{
		background:#EC0089;border-bottom:0;
		height:40px;line-height:40px;padding:0;
	}
  	h3.nav-toggle:before{
  		font-weight:normal;color:#FFFFFF;
		margin-left:15px;text-shadow:none;
		border-right:0;display:inline-block;
		padding:0;font-size:30px;
  	}
 	h3.nav-toggle a{display:none;}
  	body.show-nav #inner-wrapper{left:0;}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width:280px;left:0;
		padding-top:0px;
  		z-index:99999;
		background:rgba(255, 255, 255, 0.95) !important;
		transition:left 0.3s;
		-webkit-transition:left 0.3s;
		-moz-transition:left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left:0px;box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .nav-home:before,
	#navigation .nav-close:before{color:#EC0089;}
	#navigation .menus h3{
  		display:block;font-size:16px;
		padding:20px 0 0 0;position:absolute;
		top:0;left:0;margin:0;height:35px;
		line-height:20px;width:100%;
		z-index:-1;text-align:center;
		background:#EC0089;color:#FFFFFF;
		text-transform:uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height:30px;width:30px;
		font-size:15px;padding:0;
		top:14px;left:12px;
		background:#FFFFFF;color:#179BCC;
		border-radius:15px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before{line-height:30px;}
	#navigation .nav-home{left:auto;right:12px;}
	#wrapper #navigation .menus ul.nav li{
		padding:0;display:block;
  		background:none !important;
  		width:100%;
	}
	#wrapper #navigation .menus ul.nav li a{
  		font-family: 'Muli', sans-serif;
  		font-size:15px;padding:12px 0 !important;
		margin:0;color:#444444!important;
  		text-decoration:none;border-right:0 !important;
  		border-bottom:1px solid #CCC;background:none !important;
  		text-indent:15px;
  	}
	#navigation ul.nav li ul.sub-menu{
		visibility:visible;left:auto;
		position:relative;padding:0;
		margin:0;background:none !important;
		width:100%;display:block;
	}
	#navigation ul.nav li ul.sub-menu li{border:0!important;}
	#wrapper #navigation .menus ul.nav li ul li a {
		background:none;display:block;text-indent:30px;
	}
    #nav-container {
        float: left;
        left: 0;
        position: absolute;
        top: 0;
    }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    text-transform: uppercase !important;
}
	/*end menu styling */	

    #navigation {
       text-transform: lowercase;
    }
    h5 {
        font-size: 17px !important;
    }
.header-social a.header-phone::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 30px;
}
.header-social a.header-phone {
    background: #cccccc none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 26px;
    /*position: absolute;*/
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 26px;
    text-decoration: none !important;
}
.header-social a.header-phone:hover {
    background: #000 none repeat scroll 0 0;
}
#navigation {
    margin-right: 80px !important;
}
#logo {
    width: 120px !important;
    padding-bottom: 18px;
}
#header {
    padding-top: 18px !important;
}
#header {
    overflow: visible;
}

}


@media only screen and (max-width:1024px) and (min-width:768px) {
/* start edit here */
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
	#navigation ul{margin-top:60px;}
	#nav-container{margin:0;border:none;background:none;}
	h3.nav-toggle{
		background:#EC0089;border-bottom:0;
		height:40px;line-height:40px;padding:0;
	}
  	h3.nav-toggle:before{
  		font-weight:normal;color:#FFFFFF;
		margin-left:15px;text-shadow:none;
		border-right:0;display:inline-block;
		padding:0;font-size:30px;
  	}
 	h3.nav-toggle a{display:none;}
  	body.show-nav #inner-wrapper{left:0;}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width:280px;left:0;
		padding-top:0px;
  		z-index:99999;
		background:rgba(255, 255, 255, 0.95) !important;
		transition:left 0.3s;
		-webkit-transition:left 0.3s;
		-moz-transition:left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left:0px;box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .nav-home:before,
	#navigation .nav-close:before{color:#EC0089;}
	#navigation .menus h3{
  		display:block;font-size:16px;
		padding:20px 0 0 0;position:absolute;
		top:0;left:0;margin:0;height:35px;
		line-height:20px;width:100%;
		z-index:-1;text-align:center;
		background:#EC0089;color:#FFFFFF;
		text-transform:uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height:30px;width:30px;
		font-size:15px;padding:0;
		top:14px;left:12px;
		background:#FFFFFF;color:#179BCC;
		border-radius:15px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before{line-height:30px;}
	#navigation .nav-home{left:auto;right:12px;}
	#wrapper #navigation .menus ul.nav li{
		padding:0;display:block;
  		background:none !important;
  		width:100%;
	}
	#wrapper #navigation .menus ul.nav li a{
  		font-family: 'Muli', sans-serif;
  		font-size:15px;padding:12px 0 !important;
		margin:0;color:#444444!important;
  		text-decoration:none;border-right:0 !important;
  		border-bottom:1px solid #CCC;background:none !important;
  		text-indent:15px;
  	}
	#navigation ul.nav li ul.sub-menu{
		visibility:visible;left:auto;
		position:relative;padding:0;
		margin:0;background:none !important;
		width:100%;display:block;
	}
	#navigation ul.nav li ul.sub-menu li{border:0!important;}
	#wrapper #navigation .menus ul.nav li ul li a {
		background:none;display:block;text-indent:30px;
	}
    #nav-container {
        float: left;
        left: 0;
        position: absolute;
        top: 0;
    }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    text-transform: uppercase !important;
}
	/*end menu styling */	
.page #header-container {
    height: 200px;
}
.services a {
    height: 232px !important;
    line-height: 8em !important;
    font-size: 27px;
}
#about_von .vc_col-sm-6 {
    width: 100%;
}
#header {
    overflow: visible;
}
.portfolio-banner {
    height: 130px;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 110px 50px;
    margin-bottom: 40px;
}
h1.portfolio-title {
    margin-top: 100px;
    font-size: 40px;
}
#logo img {
    width: 190px !important;
}
.single-portfolio #header-container {
    height: 175px;
}
#logo {
    width: 120px !important;
}
#header {
    padding-top: 18px !important;
}

}



@media only screen and (min-width: 768px) {
    #navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 600px; // This can be changed
    }
}


@media only screen and (max-width:767px) {

#logo {
    text-align: center;
}
#logo img {
    width: 125px !important;
}
#header {
    padding-top: 30px !important;
}
.header-address {
    text-align: center;
}

.header-social a.header-phone::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 30px;
}
.header-social a.header-phone {
    background: #cccccc none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 26px;
    /*position: absolute;*/
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 26px;
    text-decoration: none !important;
}
.header-social a.header-phone:hover {
    background: #000 none repeat scroll 0 0;
}

h3.nav-toggle {
    border: 0;
    background: #EC0089;
    line-height: 50px;
    height: 50px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #EC0089 none repeat scroll 0 0;
    color: #fff !important;
    text-transform: uppercase !important;
}

h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
}

h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
}

body.show-nav #inner-wrapper {
	  left: 0;
}
.csstransforms3d.csstransitions body #wrapper #navigation {
    width: 300px;
    left: 0;
    top: 0;
    padding-top: 80px;
    background: rgba(0,0,0,0.95); !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
}
.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 300px;
}
#wrapper #navigation ul.nav li a {
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
}
#navigation ul.nav li a{
	  color: #FFFFFF;
  }
#wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
}
#wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
}
#navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
}
#wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #EC0089;
    border-radius: 0;
}
.page #header-container {
    height: auto;
}
#header {
    overflow: inherit;
}

.header-social {
    top: -48px;
}
.custom_social_widget a:hover:before {
    background: #000 none repeat scroll 0 0;
}
h1 {
    font-size: 40px !important;
}
.services a {
    height: 270px;
    line-height: 7em;
    width: 270px;
    margin: 0 auto;
}
#footer-widgets .gform_wrapper {
    padding-left: 0px;
    padding-right: 0px;
}
.header-widget {
    margin: 0;
}
.footer-contact a {
    font-size: 20px !important;
}
h2 {
    font-size: 30px !important;
}
.portfolio-banner {
    height: 10px;
    padding: 130px 50px;
    /*background-size: contain;*/
}
h1.portfolio-title {
    margin-top: 0;
}
.single-portfolio #header-container {
    height: auto;
    margin-bottom: 30px;
}


}

@media only screen and (max-width:1297px) and (min-width:1269px) {
ul.nav {
    position: relative;
    margin-bottom: 0;
    width: auto;
    margin-right:0;
}
ul.nav li a {
    padding: .5em .9em;
}
}